Debian Bug report logs - #512951
/etc/lsb-base-logging.sh fails when splashy is removed (but not purged)

version graph

Package: splashy; Maintainer for splashy is (unknown);

Reported by: Christoph Berg <myon@debian.org>

Date: Sun, 25 Jan 2009 12:06:01 UTC

Severity: normal

Tags: patch

Found in version splashy/0.3.13-3

Fixed in versions splashy/0.3.13-4, splashy/0.3.13-3+lenny1

Done: Simon Paillard <spaillard@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Splashy Devel <splashy-devel@lists.alioth.debian.org>:
Bug#512951; Package splashy. (Sun, 25 Jan 2009 12:06:03 GMT) Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: /etc/lsb-base-logging.sh fails when splashy is removed (but not purged)
Date: Sun, 25 Jan 2009 13:05:06 +0100
[Message part 1 (text/plain, inline)]
Package: splashy
Version: 0.3.13-3
Severity: normal

When splashy is removed but not purged such that the config files
remain, lots of warnings "line 269: return: integer expected" appear
in the boot log.

/etc/lsb-base-logging.sh:

267   # sanity check:
268   # yes, check again to see if Splashy is installed before we proceed
269   [ -x $SPL_UPD ] || return $1;

I suspect the fix is to "return 1" here instead of "return $1".

(There's more occurences of "return $1" in that file that might be
broken similarly.)

-- System Information:
Debian Release: lenny
  APT prefers testing
  APT policy: (700, 'testing'), (600, 'unstable'), (500, 'testing-proposed-updates'), (50, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.26-1-amd64 (SMP w/2 CPU cores)
Locale: LANG=de_DE.utf8, LC_CTYPE=de_DE.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages splashy depends on:
ii  initramfs-tools        0.92o             tools for generating an initramfs
ii  libc6                  2.7-18            GNU C Library: Shared libraries
ii  libdirectfb-1.0-0      1.0.1-11          direct frame buffer graphics - sha
ii  libgcc1                1:4.3.2-1.1       GCC support library
ii  libglib2.0-0           2.16.6-1          The GLib library of C routines
ii  libmagic1              4.26-1            File type determination library us
ii  libsplashy1            0.3.13-3          Library to draw splash screen on b
ii  lsb-base               3.2-20            Linux Standard Base 3.2 init scrip
ii  zlib1g                 1:1.2.3.3.dfsg-12 compression library - runtime

splashy recommends no packages.

Versions of packages splashy suggests:
pn  console-common                <none>     (no description available)
pn  splashy-themes                <none>     (no description available)
pn  upstart                       <none>     (no description available)

-- no debconf information

Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Splashy Devel <splashy-devel@lists.alioth.debian.org>:
Bug#512951; Package splashy. (Sat, 07 Feb 2009 14:51:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to William Dode <wilk@flibuste.net>:
Extra info received and forwarded to list. Copy sent to Splashy Devel <splashy-devel@lists.alioth.debian.org>. (Sat, 07 Feb 2009 14:51:07 GMT) Full text and rfc822 format available.

Message #8 received at 512951@bugs.debian.org (full text, mbox):

From: William Dode <wilk@flibuste.net>
To: 512951@bugs.debian.org
Subject: should be 'critical'
Date: Sat, 7 Feb 2009 15:50:56 +0100
This problem is more important, i coudn't start the ssh server without 
removing splashy with --purge. AND removing splashy was not working, 
i had to hack /usr/share/initramfs-tools/hooks/libsplashy for finish.

Sorry that i didn't log exactly what i did...

-- William




Information forwarded to debian-bugs-dist@lists.debian.org, Splashy Devel <splashy-devel@lists.alioth.debian.org>:
Bug#512951; Package splashy. (Mon, 16 Feb 2009 01:06:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to itorsics <itorsics@gmail.com>:
Extra info received and forwarded to list. Copy sent to Splashy Devel <splashy-devel@lists.alioth.debian.org>. (Mon, 16 Feb 2009 01:06:03 GMT) Full text and rfc822 format available.

Message #13 received at 512951@bugs.debian.org (full text, mbox):

From: itorsics <itorsics@gmail.com>
To: 512951@bugs.debian.org
Subject: This bug breaks the whole system
Date: Mon, 16 Feb 2009 12:02:48 +1100
Just to emphasise, this bug prevents a number of init scripts from
working, so on startup the system is in a broken state (no networking,
touchpad not working...). I think this is serious enough to justify a
"critical" severity.

Purging splashy does fix the problem for me, though.




Reply sent to Fathi Boudra <fabo@debian.org>:
You have taken responsibility. (Mon, 06 Apr 2009 16:12:26 GMT) Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. (Mon, 06 Apr 2009 16:12:31 GMT) Full text and rfc822 format available.

Message #18 received at 512951-close@bugs.debian.org (full text, mbox):

From: Fathi Boudra <fabo@debian.org>
To: 512951-close@bugs.debian.org
Subject: Bug#512951: fixed in splashy 0.3.13-4
Date: Mon, 06 Apr 2009 16:02:06 +0000
Source: splashy
Source-Version: 0.3.13-4

We believe that the bug you reported is fixed in the latest version of
splashy, which is due to be installed in the Debian FTP archive:

libsplashy1-dev_0.3.13-4_amd64.deb
  to pool/main/s/splashy/libsplashy1-dev_0.3.13-4_amd64.deb
libsplashy1_0.3.13-4_amd64.deb
  to pool/main/s/splashy/libsplashy1_0.3.13-4_amd64.deb
splashy_0.3.13-4.diff.gz
  to pool/main/s/splashy/splashy_0.3.13-4.diff.gz
splashy_0.3.13-4.dsc
  to pool/main/s/splashy/splashy_0.3.13-4.dsc
splashy_0.3.13-4_amd64.deb
  to pool/main/s/splashy/splashy_0.3.13-4_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 512951@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Fathi Boudra <fabo@debian.org> (supplier of updated splashy package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 06 Apr 2009 17:05:53 +0200
Source: splashy
Binary: splashy libsplashy1 libsplashy1-dev
Architecture: source amd64
Version: 0.3.13-4
Distribution: unstable
Urgency: low
Maintainer: Fathi Boudra <fabo@debian.org>
Changed-By: Fathi Boudra <fabo@debian.org>
Description: 
 libsplashy1 - Library to draw splash screen on boot, shutdown, resume or suspen
 libsplashy1-dev - Library to draw splash screen on boot, shutdown, resume or suspen
 splashy    - A complete user-space boot splash system
Closes: 494315 512951 513927 519711
Changes: 
 splashy (0.3.13-4) unstable; urgency=low
 .
   [ Luis Mondesi ]
   * debian/control:
     - Drop hard-coded libdirectfb dependency. Splashy does not requires any
       source code changes to work with libdirectfb 1.2.x.
       (Closes: #494315, #519711)
     - Update standards version to 3.8.1, no changes needed.
   * debian/splashy.postinst:
     - Ensure xdm is done before Splashy starts at shutdown. (Closes: #513927)
   * debian/copyright:
     - Add versioned license file GPL-2. Thanks to lintian.
   * Add 02_lsb-base-logging.sh_bug512951.diff patch:
     - This patch makes sure that Splashy's lsb-base-logging.sh script does not
       get in the way of other service scripts when splashy is removed but not
       purged. (Closes: #512951)
Checksums-Sha1: 
 23ec0aa183138494b676fc81c2453342c622c9f4 1591 splashy_0.3.13-4.dsc
 cf06cfe86ce41f4f97e6c5d6b10b2017f8be0e02 11412 splashy_0.3.13-4.diff.gz
 7d8099bf42450e28d48a77f50c2820bf4748a0d0 1211464 splashy_0.3.13-4_amd64.deb
 b326477083c9de4089be1b84f0d3d618296bd6cc 44798 libsplashy1_0.3.13-4_amd64.deb
 3d58518d15b604777ec1dfcaea07e9a62d3d3449 34642 libsplashy1-dev_0.3.13-4_amd64.deb
Checksums-Sha256: 
 003b9ed0c8c936b99fd90e405f33cddbf26333231dc7eed34b4ee43bb3f885be 1591 splashy_0.3.13-4.dsc
 b7aeb14c90c3819baa56b9136e62aa1b42d73d466128f8b55003c9aa20b2bfd5 11412 splashy_0.3.13-4.diff.gz
 04870604b4fabd13e089ac6d43b52e8f579f60d1f2c57d8ad75b2900550800cd 1211464 splashy_0.3.13-4_amd64.deb
 6efd8ac023c7e8289e284d4cd2b01b1bfbc8d7eba9a90e5a52a29d2f6731caf7 44798 libsplashy1_0.3.13-4_amd64.deb
 92cfb05ea3c8a59c117168f603028400bb324e6c04822705bb8056fcc0b35e6e 34642 libsplashy1-dev_0.3.13-4_amd64.deb
Files: 
 b7c463e72e8ee6790cf134d025f45eb8 1591 graphics optional splashy_0.3.13-4.dsc
 6198982bc3f0f64458565b7bbe5d9a57 11412 graphics optional splashy_0.3.13-4.diff.gz
 a583f23fded68a9859a6732f6912f4b8 1211464 graphics optional splashy_0.3.13-4_amd64.deb
 5b0e58990af2c9dfbe5674b30c345924 44798 libs optional libsplashy1_0.3.13-4_amd64.deb
 b465d419a7fd0c8bcc77de7c8269b17d 34642 libdevel optional libsplashy1-dev_0.3.13-4_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iJwEAQECAAYFAknaJPAACgkQjPU19mqlcvdYCwQA09yK3l5PB6EhfeutAdnZ8kPE
cSPQd+hczyk+HFNmRLbK0zUY6vs9tEWP/3FhDjh7OHy+7if2R88K2Ac1IWMLh21w
3VXpQWLN5dmbJdsNDFXDu+gsQi06UdZnMuNsRUBYBLE9owhlUk921dK/4JjY3w6B
R28Ep8DKWT8ZMWBxRoA=
=VW3/
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 10 May 2009 07:31:54 GMT) Full text and rfc822 format available.

Bug unarchived. Request was from Simon Paillard <spaillard@debian.org> to control@bugs.debian.org. (Sun, 12 Dec 2010 21:48:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Splashy Devel <splashy-devel@lists.alioth.debian.org>:
Bug#512951; Package splashy. (Sun, 12 Dec 2010 22:27:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Simon Paillard <spaillard@debian.org>:
Extra info received and forwarded to list. Copy sent to Splashy Devel <splashy-devel@lists.alioth.debian.org>. (Sun, 12 Dec 2010 22:27:03 GMT) Full text and rfc822 format available.

Message #27 received at 512951@bugs.debian.org (full text, mbox):

From: Simon Paillard <spaillard@debian.org>
To: Christian Meyer <c2h5oh@web.de>, 605662@bugs.debian.org, splashy@packages.debian.org
Cc: debian-release@lists.debian.org, 512951@bugs.debian.org
Subject: Re: Bug#605662: upgrade-reports: removing splashy prevents booting (#512951)
Date: Sun, 12 Dec 2010 23:25:08 +0100
Hi,

Though splashy has been removed from testing, lenny users with this package
will see their upgrade severely affected.

On Thu, Dec 02, 2010 at 10:52:59AM +0100, Christian Meyer wrote:
> Package: upgrade-reports
> Severity: critical
> Justification: breaks the whole system
> 
> I tried to provide this information to #512951 but it was not possible (fixed
> and archived since over 1 1/2 years).

In that case, you can unarchive the bug.
http://www.debian.org/Bugs/server-control#unarchive
 
> during a dist-upgrade from lenny to squeeze I removed (but not purged)
> most packages not in squeeze (see #597462: "splashy: Splash screen
> prevents gdm3 start").
> Because of this I got bitten by #512951 which still is in lenny (lenny is
> 0.3.13-3). Since it breaks all initscripts ("return: 24: Illegal number:
> Starting") and leaves the filesystem ro #512951 should be fixed in lenny, too.

Indeed, the fix is not in Lenny, but release team allow this fix to enter
stable-proposed-updates. 

<symoon> hi. though splashy has been removed from testing, lenny users who keep
it not purged will be affected by #512951 (fix not applied to stable), or if
still installed by kms issues (#546897).is it feasible to get the fix in s-p-u?
<jcristau> what's the fix?
<symoon> http://patch-tracker.debian.org/patch/series/view/splashy/0.3.13-5.1/02_lsb-base-logging.sh_bug512951.diff
<jcristau> looks sane enough.

Dear splashy maintainers, could you upload a 0.3.13-3+lenny1 in
stable-proposed-updates based on 0.3.13-3 patched with
02_lsb-base-logging.sh_bug512951.diff ? 
http://www.debian.org/doc/developers-reference/pkgs.html#upload-stable
(or I can take care of the NMU)
 
> Workaround: booting via live CD and renaming /etc/lsb-base-logging.sh manually.
> After that, splashy is still called during startup (initrd?) and causes a
> "splashy: 'command not found'" IIRC, but that is less important. Please adress
> this, too.
 

-- 
Simon Paillard




Information forwarded to debian-bugs-dist@lists.debian.org, Splashy Devel <splashy-devel@lists.alioth.debian.org>:
Bug#512951; Package splashy. (Wed, 15 Dec 2010 21:00:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Simon Paillard <spaillard@debian.org>:
Extra info received and forwarded to list. Copy sent to Splashy Devel <splashy-devel@lists.alioth.debian.org>. (Wed, 15 Dec 2010 21:00:02 GMT) Full text and rfc822 format available.

Message #32 received at 512951@bugs.debian.org (full text, mbox):

From: Simon Paillard <spaillard@debian.org>
To: 512951@bugs.debian.org
Subject: splashy: diff for NMU version 0.3.13-3+lenny1
Date: Wed, 15 Dec 2010 21:58:33 +0100
[Message part 1 (text/plain, inline)]
tags 512951 + patch
tags 512951 + pending
thanks

Dear maintainer,

I've prepared an NMU for splashy (versioned as 0.3.13-3+lenny1) and
uploaded it to DELAYED/4. Please feel free to tell me if I
should delay it longer.

Regards.

-- 
Simon Paillard
[splashy-0.3.13-3+lenny1-nmu.diff (text/x-diff, attachment)]

Added tag(s) patch. Request was from Simon Paillard <spaillard@debian.org> to control@bugs.debian.org. (Wed, 15 Dec 2010 21:00:06 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Simon Paillard <spaillard@debian.org> to control@bugs.debian.org. (Wed, 15 Dec 2010 21:00:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Splashy Devel <splashy-devel@lists.alioth.debian.org>:
Bug#512951; Package splashy. (Thu, 30 Dec 2010 17:51:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Cristau <jcristau@debian.org>:
Extra info received and forwarded to list. Copy sent to Splashy Devel <splashy-devel@lists.alioth.debian.org>. (Thu, 30 Dec 2010 17:51:03 GMT) Full text and rfc822 format available.

Message #41 received at 512951@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: Simon Paillard <spaillard@debian.org>, Christian Meyer <c2h5oh@web.de>, 605662@bugs.debian.org, splashy@packages.debian.org, debian-release@lists.debian.org, 512951@bugs.debian.org
Subject: Re: Bug#605662: upgrade-reports: removing splashy prevents booting (#512951)
Date: Thu, 30 Dec 2010 18:48:17 +0100
[Message part 1 (text/plain, inline)]
On Sun, Dec 12, 2010 at 23:25:08 +0100, Simon Paillard wrote:

> Dear splashy maintainers, could you upload a 0.3.13-3+lenny1 in
> stable-proposed-updates based on 0.3.13-3 patched with
> 02_lsb-base-logging.sh_bug512951.diff ? 
> http://www.debian.org/doc/developers-reference/pkgs.html#upload-stable
> (or I can take care of the NMU)
>  
Please prepare/test a NMU, and send a diff to debian-release when ready.

Cheers,
Julien
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Splashy Devel <splashy-devel@lists.alioth.debian.org>:
Bug#512951; Package splashy. (Thu, 30 Dec 2010 18:27:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Adam D. Barratt" <adam@adam-barratt.org.uk>:
Extra info received and forwarded to list. Copy sent to Splashy Devel <splashy-devel@lists.alioth.debian.org>. (Thu, 30 Dec 2010 18:27:07 GMT) Full text and rfc822 format available.

Message #46 received at 512951@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <adam@adam-barratt.org.uk>
To: Julien Cristau <jcristau@debian.org>
Cc: Simon Paillard <spaillard@debian.org>, Christian Meyer <c2h5oh@web.de>, 605662@bugs.debian.org, splashy@packages.debian.org, debian-release@lists.debian.org, 512951@bugs.debian.org
Subject: Re: Bug#605662: upgrade-reports: removing splashy prevents booting (#512951)
Date: Thu, 30 Dec 2010 18:21:55 +0000
On Thu, 2010-12-30 at 18:48 +0100, Julien Cristau wrote:
> On Sun, Dec 12, 2010 at 23:25:08 +0100, Simon Paillard wrote:
> 
> > Dear splashy maintainers, could you upload a 0.3.13-3+lenny1 in
> > stable-proposed-updates based on 0.3.13-3 patched with
> > 02_lsb-base-logging.sh_bug512951.diff ? 
> > http://www.debian.org/doc/developers-reference/pkgs.html#upload-stable
> > (or I can take care of the NMU)
> >  
> Please prepare/test a NMU, and send a diff to debian-release when ready.

It's already in p-u-new; I sincerely hope it was well tested before
upload.  It'll be in p-u with the next dinstall.

Regards,

Adam





Reply sent to Simon Paillard <spaillard@debian.org>:
You have taken responsibility. (Fri, 31 Dec 2010 01:57:03 GMT) Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. (Fri, 31 Dec 2010 01:57:03 GMT) Full text and rfc822 format available.

Message #51 received at 512951-close@bugs.debian.org (full text, mbox):

From: Simon Paillard <spaillard@debian.org>
To: 512951-close@bugs.debian.org
Subject: Bug#512951: fixed in splashy 0.3.13-3+lenny1
Date: Fri, 31 Dec 2010 01:54:44 +0000
Source: splashy
Source-Version: 0.3.13-3+lenny1

We believe that the bug you reported is fixed in the latest version of
splashy, which is due to be installed in the Debian FTP archive:

libsplashy1-dev_0.3.13-3+lenny1_amd64.deb
  to main/s/splashy/libsplashy1-dev_0.3.13-3+lenny1_amd64.deb
libsplashy1_0.3.13-3+lenny1_amd64.deb
  to main/s/splashy/libsplashy1_0.3.13-3+lenny1_amd64.deb
splashy_0.3.13-3+lenny1.diff.gz
  to main/s/splashy/splashy_0.3.13-3+lenny1.diff.gz
splashy_0.3.13-3+lenny1.dsc
  to main/s/splashy/splashy_0.3.13-3+lenny1.dsc
splashy_0.3.13-3+lenny1_amd64.deb
  to main/s/splashy/splashy_0.3.13-3+lenny1_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 512951@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Simon Paillard <spaillard@debian.org> (supplier of updated splashy package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 13 Dec 2010 20:55:01 +0100
Source: splashy
Binary: splashy libsplashy1 libsplashy1-dev
Architecture: source amd64
Version: 0.3.13-3+lenny1
Distribution: stable
Urgency: medium
Maintainer: Splashy Devel <splashy-devel@lists.alioth.debian.org>
Changed-By: Simon Paillard <spaillard@debian.org>
Description: 
 libsplashy1 - Library to draw splash screen on boot, shutdown, resume or suspen
 libsplashy1-dev - Library to draw splash screen on boot, shutdown, resume or suspen
 splashy    - A complete user-space boot splash system
Closes: 512951
Changes: 
 splashy (0.3.13-3+lenny1) stable; urgency=medium
 .
   * Non-maintainer upload.
   * Add 02_lsb-base-logging.sh_bug512951.diff patch:
     - This patch makes sure that Splashy's lsb-base-logging.sh script does not
       get in the way of other service scripts when splashy is removed but not
       purged. (Closes: #512951)
Checksums-Sha1: 
 b18da997e05314a8df95eeb231799ec9bc83302c 2142 splashy_0.3.13-3+lenny1.dsc
 2ced25003341d0bd82ee0df8d69a05b6fb7c948e 11397 splashy_0.3.13-3+lenny1.diff.gz
 0d7f33ffd4f8a91e0976ce7842a6899f46ffa5e3 1212534 splashy_0.3.13-3+lenny1_amd64.deb
 8a3e5c8f9823ca6a05ecb23d99cfe3eae3967201 45250 libsplashy1_0.3.13-3+lenny1_amd64.deb
 6fc4134d182cc21ca95541eab0c9423640ddab7f 34226 libsplashy1-dev_0.3.13-3+lenny1_amd64.deb
Checksums-Sha256: 
 f839ad69dd7094b69404d6889f613a47644ccf28e2a53a237483241d0a224156 2142 splashy_0.3.13-3+lenny1.dsc
 bdfc6dc271585ac4aed82fd5ee2f7307aba0f2b8ae47f9d153f7beb93034136e 11397 splashy_0.3.13-3+lenny1.diff.gz
 e764c94bfca61ab4cf8e6e054cf03ed250f734d4711f161c8e45e62cebaf6397 1212534 splashy_0.3.13-3+lenny1_amd64.deb
 c4d610723ec6219ecc7274aa1d510329d9e0266e352c5132208d20b8d7e5530f 45250 libsplashy1_0.3.13-3+lenny1_amd64.deb
 b265deda16fb50bc2c99e29bb7499ac89133335108fd73b79b7ddef70e9fc94c 34226 libsplashy1-dev_0.3.13-3+lenny1_amd64.deb
Files: 
 cc5aba841c20d47e135b3f8d427dfaca 2142 graphics optional splashy_0.3.13-3+lenny1.dsc
 02bf6326baedf50df28be896e08ee5b0 11397 graphics optional splashy_0.3.13-3+lenny1.diff.gz
 12bfdedac52efe2cb94c93585cc670fd 1212534 graphics optional splashy_0.3.13-3+lenny1_amd64.deb
 93aff907a15ee98ca295a4da741ea984 45250 libs optional libsplashy1_0.3.13-3+lenny1_amd64.deb
 2acb20e14e0ca28931b894630ba92691 34226 libdevel optional libsplashy1-dev_0.3.13-3+lenny1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBCAAGBQJNCSoCAAoJEN/3OMLRbPuiqiwP/2SbAVAm0k4is+/KjhdDbKHs
ZpQjmHazDIc049OG/U2OYvWIa0LdBdQvUgdaICBQurgeOSklPlOnLBPzqx+u7hi5
zi7ixyZD3f1Bgp6bB0jciOgdIAJ+Dh3SnzYJU4BOqn0uAVzoHCrSXq/9021OFnj9
n9Am/UjRLzaBWpxpJzwymMa7PlA7xrCuMowOPLuy9WlakD09OM9KXXcRzR70qd9e
w2XDSxwmCbwgIaoZzHiAnS0luCRk7m2z2QyN9OtNfEJCkClDGn5T0Z+5z7Vj1SIF
s8+QR2UOEk82Tgq0UMQrN9+FEA7759QSooururT0XEgXjW6H55YuHkIB4dd73bbt
6CIK+5DWw9QwMzRqld2ySYqjIIKTMMVXaXu51tpvb29nNOBHges5fH+EdgLAGkXP
pt1ApDjYxfVNs9S2i667yYOrvLgssLQYEXUNKBoIn65Mlg0PjiFMW+dTID2JoGqW
0vLCB3yYLXkrYbfNvGZlC0R4Xs36L3AjkGeb4NWHK7cVQElLR/CvwxDVvQZHdw0s
+RGxfKV0xfAmVDeJGAbMuZtLM/HeslgOCKYo7bHDqdAB45f7vAOww7AaK1D9QoeD
/fRk/iEiNjA0q6v6P7rusmKQ2iVHm3Zy781Ds9IvMsL5CoeL7aj9DqtHAg3oh2OX
xvwQrMCme4aFyrmZSLif
=TzQ7
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 28 Jan 2011 07:32:35 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 13:26:02 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.